
.site-lang-es #wb_header { height: 150px; }
.site-lang-es #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-es #wb_main { height: 262px; padding-bottom: 50px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-es #wb_footer { height: 80px; }
.site-lang-es #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: #242424; }
body.site:before { background: transparent none no-repeat scroll center top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 492px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 492px; min-height: 492px; }
#wb_element_instance95 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance95 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance95 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance96 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance97 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance97 > ul { display: block; }
#wb_element_instance97 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance97, #wb_element_instance97 ul { text-align: right; }
#wb_element_instance97 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance97 li { margin: 0px 20px 0px 0px; }
#wb_element_instance97 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance97 li.over > a, #wb_element_instance97 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance97 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance97:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance97:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance97:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance98 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance99 { top: 150px; left: 1px; min-width: 1189px; width: 1189px; min-height: 62px; height: 62px; display: block; z-index: 128; }
#wb_element_instance100 { top: 50px; left: 0px; min-width: 1190px; width: 1190px; min-height: 66px; height: 66px; display: block; z-index: 129; }
#wb_element_instance101 { top: 74px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 150px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-en #wb_main { height: 262px; padding-bottom: 50px; }
.site-lang-en #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_main > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x scroll left top; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 492px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { height: 492px; min-height: 492px; }
#wb_element_instance102 { top: 86px; left: 10px; min-width: 1190px; width: 1190px; min-height: 54px; height: 54px; display: block; z-index: 428; }
#wb_element_instance102 > .wb_shp { display: block; background-color: rgba(242, 17, 70, 0.97); border: 0px solid #c0c0c0; border-radius: 4px 4px 4px 4px; -moz-border-radius: 4px 4px 4px 4px; -webkit-border-radius: 4px 4px 4px 4px; width: 1190px; height: 54px; }
#wb_element_instance102 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance103 { top: 20px; left: 0px; min-width: 1185px; width: 1185px; min-height: 66px; height: 66px; display: block; z-index: 472; }
#wb_element_instance104 { top: 86px; left: 20px; min-width: 1180px; width: 1180px; min-height: 40px; height: 40px; display: block; z-index: 680; }
#wb_element_instance104 > ul { display: block; }
#wb_element_instance104 ul { background: transparent none repeat center top; border: 1px none #000000; }
#wb_element_instance104, #wb_element_instance104 ul { text-align: right; }
#wb_element_instance104 ul ul { background: rgba(219, 3, 53, 0.04) none repeat left top; }
#wb_element_instance104 li { margin: 0px 20px 0px 0px; }
#wb_element_instance104 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance104 li.over > a, #wb_element_instance104 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #363636; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance104 li.active > a { border: 0px none #000000; font: normal bold 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none no-repeat center bottom; }
#wb_element_instance104:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance104:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance104:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance105 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 481; }
#wb_element_instance106 { top: 30px; left: 0px; min-width: 430px; width: 430px; min-height: 24px; height: 24px; display: block; z-index: 493; }
#wb_element_instance107 { top: 150px; left: 1px; min-width: 1189px; width: 1189px; min-height: 62px; height: 62px; display: block; z-index: 128; }
#wb_element_instance108 { top: 50px; left: 0px; min-width: 1190px; width: 1190px; min-height: 66px; height: 66px; display: block; z-index: 129; }
#wb_element_instance109 { top: 74px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance96 p:last-child { margin-bottom: 0; }
#wb_element_instance96 { opacity: 1; }
#wb_element_instance98 p:last-child { margin-bottom: 0; }
#wb_element_instance98 { opacity: 1; }
#wb_element_instance99 p:last-child { margin-bottom: 0; }
#wb_element_instance99 { opacity: 1; }
#wb_element_instance100 p:last-child { margin-bottom: 0; }
#wb_element_instance100 { opacity: 1; }
#wb_element_instance103 p:last-child { margin-bottom: 0; }
#wb_element_instance103 { opacity: 1; }
#wb_element_instance105 .langs_flags > a { width: 32px; height: 26px; }
#wb_element_instance105 .langs_flags > a > i { left: 4px; top: 4px; width: 24px; height: 18px; border: 1px none #ffffff; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance105 .langs_flags > a.active > i { left: 2px; top: 2px; width: 28px; height: 22px; border: 2px solid #ffcc00; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance105 { min-width: 200px; }
#wb_element_instance106 p:last-child { margin-bottom: 0; }
#wb_element_instance106 { opacity: 1; }
#wb_element_instance107 p:last-child { margin-bottom: 0; }
#wb_element_instance107 { opacity: 1; }
#wb_element_instance108 p:last-child { margin-bottom: 0; }
#wb_element_instance108 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
